    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    body {
      font-family: Arial, sans-serif;
      min-height: 100vh;
      display: flex;
      position:relative;
      flex-direction: column;
      margin: 0px;
      background-image: url(baggrund.jpg);
      background-attachment: fixed;
      background-size: 100% 100%;
    }

    /* HEADER */

    header {
      background: #34495e;
      color: white;
      padding: 20px;
      text-align: center;
      position: relative;
      max-width: 1200px;
      width: 100%;
      margin: auto;
      padding: 35px;
    }
    
    .header_text {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      font-size: 260%;
 }

    /* NAV */

    nav {
      background: #95a5a6;
      max-width: 1200px;
      width: 100%;
      margin: auto;
    }

    nav ul {
      display: flex;
      justify-content: center;
      list-style: none;
      flex-wrap: wrap;
    }

    nav a {
      color: #000000;
      text-decoration: none;
      padding: 8px 10px;
      display: block;
    }

    nav a:hover {
      color: #000000;
      background-color: #ecf0f1;
   }

    /* HAMBURGER */

    .menu-toggle {
      display: none;
      color: white;
      font-size: 2rem;
      padding: 5px 25px;
      cursor: pointer;
    }

    /* MAIN LAYOUT */
    .side_body {
      flex: 1;
      background: #c8dfea;
      max-width: 1200px;
      width: 100%;
      margin: auto;
      padding: 10px;
    }

    .container {
      display: flex;
      flex: 1;
      gap: 20px;
      max-width: 1200px;
      width: 100%;
      min-height: 79vh;
      margin: auto;
      padding: 20px;
    }

    main {
      flex: 3;
      background: white;
      padding: 20px;
      border-radius: 10px;
    }

    aside {
      flex: 1;
      background: white;
      padding: 20px;
      border-radius: 10px;
    }

    /* FOOTER */

    footer {
      background: #34495e;
      color: white;
      text-align: center;
      padding: 10px;
      max-width: 1200px;
      width: 100%;
      margin: auto;
    }

.box_width {
  width: 500px;
}

.bigbox_width {
  width: 750px;
}

fieldset {
border: #000011 3px solid;
background-color: #ffffff;
opacity: 1;
border-radius:8px;
}

      .loginbot{
        width: 35ch;
      }
    /* MOBIL */

    @media (max-width: 1000px) {
.box_width {
  width: 440px;
}

.bigbox_width {
  width: 650px;
}
    }

    @media (max-width: 768px) {

#verstable {
  width: 200px;
}

.smallbox_width {
  width: 120px;
}

.box_width {
  width: 100%;
}

.bigbox_width {
  width: 250px;
}
      .header_text {
        font-size: 140%;
      }
      
      .container {
        flex-direction: column;
      }

      .menu-toggle {
        display: block;
      }

      nav ul {
        display: none;
        flex-direction: column;
      }

      nav ul.active {
        display: flex;
      }

      nav a {
        border-top: 1px solid #777575;
      }
     
     #imgbible{ 
      height: 200px;
      } 
      
       .loginbot{
        max-width: 60vw;
      }
      
    }

